/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



h2.portfolio-preview-title.entry-title { display: none; }

.home button.mfp-arrow { display: none;}

.avia-post-nav .entry-info span { font-size: 14px; }

.main_color .avia-content-slider .slide-image { background: #ffffff; }

.w3wblocktext h2, .w3wblocktext h3 {
	line-height: 35px;
}

.mobileblock {
	display: none;
}

#advanced_menu_toggle, #advanced_menu_hide {
border-color: #FFFFFF;
}


h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}


.template-page .entry-content-wrapper h2 {
text-transform: none;
}

.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
background-color: white;
}

.av-subheading p:last-child {
margin-bottom: 0;
font-family: 'Roboto';
font-weight: 200;
}

.iconbox .iconbox_content .iconbox_content_title {
font-weight: 200;
text-transform: none;
font-size: 20px;
}

/*
.image-overlay.overlay-type-extern .image-overlay-inside:before {
content: '\E802';
font-family: 'what3words';
}
*/

div .slideshow_caption h2 {
text-transform: none;
}

#top #header .mega_menu_title a:hover {
text-decoration: none;
color: #dc0b1d;
}

#top .avia-button-fullwidth .avia_iconbox_title {
font-size: 16px;
}

.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay, .avia-icon-list .iconlist_icon, .image-overlay .image-overlay-inside:before, .iconbox_top .iconbox_icon, .avia-post-nav .entry-image img {
border-radius: 4px;
}

.grid-entry-title {
	text-align: center;
}

.main_color .grid-content, .main_color .grid-entry-title, .grid-entry .main_color .avia-arrow {
	background-color: #f8f8f8;
}


.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
opacity: 1;
}

.av-masonry-entry .av-masonry-entry-title {
text-align: center;
}


.main_color div.product .woocommerce-tabs ul.tabs li.active a, .main_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content, .main_color .cart_dropdown_link, .main_color .inner_product_header, .main_color .avia-arrow, #top .main_color .variations select, #top .main_color .variations input, #top .main_color #reviews input[type='text'], .main_color #reviews .comment-text, .main_color #reviews #comment, .main_color .single-product-main-image .images a, #top .main_color .shop_table.cart .input-text, #top .main_color form.login .input-text, #top .main_color form.register .input-text, .main_color .chosen-container-single .chosen-search, .main_color .products .product-category h3:before {
	background-color: #f8f8f8;
}

.main_color .av-inner-masonry-content {
background-color: #f8f8f8;
}

.twitterwidget p {
	margin: 0;
}

#top .aviaccordion-title {
text-transform: none;
font-size: 20px;
}

.aviaccordion-excerpt {
font-size: 14px;
}

.avia-icon-list .iconlist_title {
	text-transform: none;
}

.crowsflight {
	text-transform: uppercase;
	letter-spacing: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial;
}


#top .avia-slideshow-button {
border-radius: 3px;
text-transform: none;
padding: 26px 16px;
font-weight: 300;
font-size: 16px;
width: 180px;
}

#top .avia-slideshow-button.avia-color-light {
padding: 23px 16px;
}


#top .avia-post-nav, #top .avia-post-nav:hover {
background: rgba(230, 50, 61, 0.73);
}

.avia-slideshow-dots a {
height: 9.5px;
width: 9.5px;
border-radius: 3px;
padding: 4px;
}


.page-id-4810 #scroll-top-link, .page-id-4817 #scroll-top-link {
display: none;
}

#top.page-id-5161 .no_margin.av_one_third, #top.page-id-5683 .no_margin.av_one_third, #top.page-id-6277 .no_margin.av_one_third, #top.page-id-6688 .no_margin.av_one_third, #top.page-id-6821 .no_margin.av_one_third, #top.page-id-7471 .no_margin.av_one_third {
border: 7px solid white;
}

.value_verifier_label { font-size: 15px; }
#top .avia_ajax_form .captcha { padding-left: 80px; }

/* FOOTER */

.footer_color h3 {
	color:#eeeeee;
}

#footer {
padding: 15px 0 0px 0;
}

.footermenucontent h4 {
line-height: 19px;
font-size: 14px;
}

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {
	font-size: 18px;
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
margin-bottom: 20px;
}

/* MAILCHIMP */

.mc4wp-form form{margin:0!important;clear:both}
.mc4wp-form p br{display:none}
.mc4wp-form label{display:block;visibility:visible;position:relative;margin-bottom:7px;font-weight:600}
.mc4wp-form p{position:relative;clear:both;float:left;width:100%}
.mc4wp-form p.hidden{position:absolute;width:0;left:0;top:0}
.mc4wp-form .form_element_half{width:49.5%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_third{width:32.6%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_two_third{width:66.4%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_fourth{width:24.2%;float:left;margin-left:1%;clear:none}
.mc4wp-form .form_element_three_fourth{width:74.8%;float:left;margin-left:1%;clear:none}
.mc4wp-form .first_form{clear:both;margin-left:0}
@media only screen and (max-width: 479px) { .responsive .mc4wp-form .form_element{width:100%;clear:both;margin-right:0;margin-left:0;float:none} }
#top .mc4wp-form input[type='text'],#top .mc4wp-form input[type='email'],#top .mc4wp-form select,#top .mc4wp-form textarea{width:100%;margin-bottom:0;display:inline;min-width:50px;padding:13px;border-radius:4px}
#top .mc4wp-form select{-webkit-appearance:none;border-radius:0;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAANCAYAAAC+ct6XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBBRUQ1QTQ1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBBRUQ1QTU1QzkxMTFFMDlDNDdEQzgyNUE1RjI4MTEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEFFRDVBMjVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEFFRDVBMzVDOTExMUUwOUM0N0RDODI1QTVGMjgxMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pk5mU4QAAACUSURBVHjaYmRgYJD6////MwY6AyaGAQIspCieM2cOjKkIxCFA3A0TSElJoZ3FUCANxAeAWA6IOYG4iR5BjWwpCDQCcSnNgxoIVJCDFwnwA/FHWlp8EIpHSKoGgiggLkITewrEcbQO6mVAbAbE+VD+a3IsJTc7FQAxDxD7AbEzEF+jR1DDywtoCr9DbhwzDlRZDRBgACYqHJO9bkklAAAAAElFTkSuQmCC);background-position:center right;background-repeat:no-repeat;border-radius:2px}
.mc4wp-form .button{margin:0;padding:16px 20px;border-radius:4px;border-bottom-width:1px;border-bottom-style:solid;font-weight:400;font-size:12px;min-width:142px;outline:none}
.mc4wp-form .modified_width .button{width:100%;padding:13px 10px 14px;min-width:0}
.mc4wp-form p input,.mc4wp-form p textarea,.mc4wp-form p select{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;transition:all .3s ease-in-out}


#top .footer_color input[type='text'], #top .mc4wp-form input[type='email'] { border-color: #e1e1e1; background-color: #f9f9f9; color: #919191;}
.footer_color input[type='submit']:hover { background-color: #dc0b1d; color: #f8f8f8; }

.mc4wp-alert.mc4wp-success, .mc4wp-alert.mc4wp-notice { color: #f8f8f8; }

.page-id-3509 .mc4wp-alert.mc4wp-success, .page-id-3509 .mc4wp-alert.mc4wp-notice { color: #4d4d4d; }

.av-sub-box{ 
  padding: 20px;
  background: #616161;
  width: 100%;
  clear: both;
  float: left;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  margin-top: 40px;
  color: #4d4d4d;
}

.av-sub-box2{ 
  padding: 20px;
  background: #616161;
  width: 100%;
  clear: both;
  float: left;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  color: #4d4d4d;
}

.av-sub-box3{ 
  padding: 20px;
  background: #e1e1e1;
  width: 100%;
  clear: both;
  float: left;
  border: 1px solid #e1e1e1;
  border-radius: 4px;
  color: #4d4d4d;
}



/* RESPONSIVE */

@media only screen and (min-width : 1px) and (max-width : 989px) {

.w3wblocktext h2 {
	line-height: 28px;
	font-size: 20px;
}

.mobileblock {
	display: block;
}

.desktopblock {
	display: none;
}

.footermenucontent h4 {
	font-size: 15px;
}

.avia-no-number {
	font-size: 36px
}

span.avia-single-number, span.avia-animated-number-icon.av-icon-before-number.av-icon-char {
	font-size: 60px;
}

}


@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .flex_column.av_one_fifth {
width: 33%;
}
.footermenucontent {
	display: none;
}
}

